/* ar-web-api.css */
div#beta .ja {
	display: none;
}
div#beta .en {
	display: block;
}
div#beta.ja .ja {
	display: block;
}
div#beta.ja .en {
	display: none;
}

#ar-dv1tai.ar-web-api div.product-top,
#ar-dv1tai-license.ar-web-api div.product-top,
#ar-web-api.ar-web-api div.product-top,
#ar-web-api-tn.ar-web-api div.product-top {
	width: 984px;
	clear: both;
	display: block;
	background-color: #ffffff;
}
#ar-dv1tai.ar-web-api .product-top-header,
#ar-dv1tai-license.ar-web-api .product-top-header,
#ar-web-api.ar-web-api .product-top-header,
#ar-web-api-tn.ar-web-api .product-top-header {
	margin-left: auto;
}
#ar-dv1tai.ar-web-api div.product-top-header.border-top,
#ar-dv1tai.ar-web-api div.product-top-description.border-top {
	border-top: 1px solid black;
}
#ar-dv1tai.ar-web-api div.product-top-description-images,
#ar-web-api.ar-web-api div.product-top-description-images,
#ar-web-api-tn.ar-web-api div.product-top-description-images {
	margin-left: auto;
	width: 982px;
	float: none;
}
#ar-web-api.ar-web-api div.product-top-description-images div,
#ar-web-api.ar-web-api div.product-top-description-images ul,
#ar-web-api-tn.ar-web-api div.product-top-description-images ul {
	padding-left: 20px;
}
#ar-dv1tai.ar-web-api .product-top-description-images img,
#ar-web-api.ar-web-api .product-top-description-images img,
#ar-web-api-tn.ar-web-api .product-top-description-images img {
	top: 0px;
	margin-left: 2px;
	width: 982px;
/* 	height: 460px; */
	height: auto;
	padding: 0px 20px 20px 20px;
/* 	float: left; */
}
#ar-dv1tai.ar-web-api div.product-top-description,
#ar-dv1tai-license.ar-web-api div.product-top-description,
#ar-web-api.ar-web-api div.product-top-description,
#ar-web-api-tn.ar-web-api div.product-top-description {
	margin-left: auto;
}
#ar-dv1tai.ar-web-api div.product-top-description div.license,
#ar-dv1tai-lisence.ar-web-api div.product-top-description div.license,
#ar-web-api.ar-web-api div.product-top-description div.license,
#ar-web-api-tn.ar-web-api div.product-top-description div.license {
	margin: 0px 40px;
}
span.info_link,
span.license_link {
	padding-left: 30px;
}
.ar-web-api table.table td {
	padding-left: 2px;
}
#ar-web-api div.product-top-description ul,
#ar-web-api-tn div.product-top-description ul {
	padding-left: 24px;
}
#ar-web-api.ar-web-api div.product-top-description-images ul,
#ar-web-api-tn.ar-web-api div.product-top-description-images ul {
	padding-left: 42px;
}
#ar-web-api div.product-top-description > ul,
#ar-web-api-tn div.product-top-description > ul {
	padding-left: 34px;
}
#ar-web-api div.product-top-description ul ul,
#ar-web-api-tn div.product-top-description ul ul {
	padding-left: 34px;
}
.ar-web-api div.product-top-description ul li {
	padding-top: 2px;
	padding-bottom: 4px;
}
#ar-web-api.ar-web-api div#technicalNotes {
	border-top: 2px solid Silver; 
}
#ar-web-api.ar-web-api div.techNotes,
#ar-web-api-tn.ar-web-api div.techNotes {
	border-bottom: 1px solid Silver; 
}
#ar-web-api.ar-web-api ol.techNotes,
#ar-web-api-tn.ar-web-api ol.techNotes {
	padding-left: 34px;
}
#ar-web-api.ar-web-api ol.techNotes li,
#ar-web-api-tn.ar-web-api ol.techNotes li {
	list-style-type: decimal;
/* 	list-style-type: decimal-leading-zero; */
}
#ar-web-api.ar-web-api div.leftline,
#ar-web-api-tn.ar-web-api div.leftline {
	border-left: 1px solid gray;
	margin-left: 6px;
	padding-left: 8px;
}
.command,
#ar-web-api.ar-web-api div.product-top-description ol.techNotes li span.command,
#ar-web-api-tn.ar-web-api div.product-top-description ol.techNotes li span.command {
	wite-space: pre;
	background-color: lightgray;
	font-family: Monaco,Consolas,Courier New,Courier,monospace,sans-serif;
}
.prompt {
	color: blue;
}
.response {
	wite-space: pre;
	background-color: linen;
	font-family: Monaco,Consolas,Courier New,Courier,monospace,sans-serif;
}
div.response {
	border: silver;
}
/*
img#imgRemote {
	padding-left: 42px;
}
*/